Results 1 to 3 of 3



  1. #1
    Registered User oscar10's Avatar
    Join Date
    Dec 2012
    Posts
    1

    Question [Answered] PS3 CECHA01 with 4.31 firmware how to jailbreak help?


    My goal is to get a few emulators put on on my PS3 to play classic games, but i think i need to jail break it. I'm new at this, but from what I've read I need to downgrade my firmware to 3.55 and possibly get a flasher before I jail break it.

    Do i need to jailbreak it if i just want to use emulators right now? If so, can i get away without a flasher?

    What the easiest route for my model and firmware?

  2. #2
    Banned User credentialz's Avatar
    Join Date
    Mar 2012
    Posts
    33

    nope anything above 3.55 you will need to flash... best selling your ps3 and buyin a 3,55 slim not superslim

  3. #3
    Senior Member hilongo's Avatar
    Join Date
    Oct 2010
    Posts
    167
    As credentialz said... the only way you can downgrade an OFW greater than 3.55 is with a Hardware Flasher ... and even with one, there are some models that cannot be downgraded.

    The worst part is that you cannot install any of the emulators available, in fact, any hombrew application, on your FW.

    One route is to try to find someone that has a Hardware Flasher and knows how to use it to get him/her to downgrade your unit. Other route would be getting a Hardware Flasher yourself and become that one that knows how to use it.

    And another one would be sit patiently and wait to see if th PS3 scene hackers get access to the keys that will let any PS3 to be jailbreaked, no matter what its FW is. There has been rumours about this getting real in the near future... but... Cheers! .. and good luck!

    Just checked on this very site .. and found this: http://www.ps3news.com/forums/ps3-ma...tml#post446286

    Maybe it's the answer to your problem!
    Last edited by hilongo; 12-31-2012 at 09:20 PM Reason: Automerged Doublepost